uuid: a891e858-ad60-49f1-b6e3-c0eaf900c11b
langcode: fr
status: true
dependencies: {  }
id: personne
label: Personne
icon_uuid: null
icon_default: null
description: ''
save_empty: false
behavior_plugins: {  }
